/* CSS Specific for CFP pages */

#tabsection .box1{
border-right:1px solid #666666;
padding:0px;
margin:0px;
width:355px;

}

#tabsection .full{
margin:0px;
width:556px;
border-right:none;
padding:0px;
}

#inner div.box1 h1{
background-color:#3D445D;
color:white;
font-size:12px;
padding:0px;
margin:0px 0px 10px 0px;
line-height:22px;
text-indent:5px;
}
#inner div.box1 h2{
font-size:14px;
margin-bottom:5px;
}

#inner div.box1 p{
padding-top:5px;
padding-bottom:5px;
}

#inner div.box1 ul{
padding-top:0px;
padding-bottom:15px;
}

#tabsection div.box2{
	margin-left:370px;
	background-color:white;
	height:auto; 
	padding:10px 0px 0px 0px;width:155px;
}

#tabsection div.box2 p{
color:black;
padding-left:5px;
}


#tabsection div.box2 div.grey_box{
border:1px solid #666666;
background-color:#E2E2E2;
padding:8px 6px 12px 6px;
margin-top:13px;
}

#tabsection div.box2 strong{
font-size:13px;
}

#tabsection div.box2 hr{
color:#E7E7E7;
height:1px;
margin:0px;
padding:0px;
}

span.new{
color:#CC0000;
}

#tabsection .top{
	position:relative; width:473px; height:auto; margin:5px 0px 0px 0px; padding:5px 0px 0px 75px;
	
}
#tabsection .top1{
	float:left; width:258px; height:auto;  border-right:1px solid #cccccc;
}
#tabsection .top2{
	margin-left:268px;  height:auto; 
}

#tabsection .top p{
	margin:0px 0px 10px 0px; padding:0px;
	font-size:12px;
	color:#000000;
	line-height:16px;
}
#tabsection .top ul{	
	margin:0px 0px 0px 0px;
	padding-bottom:5px;
}
#tabsection .top ul li{	
	background:url(/images/bullet.gif) no-repeat;
	background-position:left 2px;
	color:#000000;	
	padding-bottom:3px;
	font-size:12px;	
	padding-left:18px;
	width:250px;
}
#tabsection .top1 ul{
	margin:0px 0px 0px 0px;
	padding-bottom:5px;
}
#tabsection .top1 ul li{	
	background:url(/images/bullet.gif) no-repeat;
	background-position:left 2px;
	color:#000000;	
	padding-bottom:3px;
	font-size:12px;	
	padding-left:18px;
	width:230px;
}

#tabsection .top2 ul{	
	margin:0px 0px 0px 0px;
	padding-bottom:5px;
}
#tabsection .top2 ul li{	
	background:url(/images/bullet.gif) no-repeat;
	background-position:left 2px;
	color:#000000;	
	padding-bottom:3px;
	font-size:12px;	
	padding-left:18px;
	width:180px;
}

#tabsection .boxextend{
	width:548px; height:auto; position:relative; margin:0px 0px 5px 0px;
}
.lcolumn{
	font-size:14px; color:#000000;
}
.rcolumn{
	padding-left:10px;margin-left:0px; font-size:12px; color:#000000;
}



